PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- m
- n
- o
- r
- s
- t
- v
- w

### - a -

- all_affine_quasi_ranking_functions_MS() : Parma_Polyhedra_Library
- all_affine_quasi_ranking_functions_MS_2() : Parma_Polyhedra_Library
- all_affine_ranking_functions_MS() : Parma_Polyhedra_Library
- all_affine_ranking_functions_MS_2() : Parma_Polyhedra_Library
- all_affine_ranking_functions_PR() : Parma_Polyhedra_Library
- all_affine_ranking_functions_PR_2() : Parma_Polyhedra_Library

### - b -

- banner() : Parma_Polyhedra_Library

### - c -

- Coefficient_one() : Parma_Polyhedra_Library
- Coefficient_zero() : Parma_Polyhedra_Library

### - f -

- finalize() : Parma_Polyhedra_Library
- fpu_check_inexact() : Parma_Polyhedra_Library
- fpu_get_rounding_direction() : Parma_Polyhedra_Library
- fpu_initialize_control_functions() : Parma_Polyhedra_Library
- fpu_reset_inexact() : Parma_Polyhedra_Library
- fpu_restore_rounding_direction() : Parma_Polyhedra_Library
- fpu_save_rounding_direction() : Parma_Polyhedra_Library
- fpu_save_rounding_direction_reset_inexact() : Parma_Polyhedra_Library
- fpu_set_rounding_direction() : Parma_Polyhedra_Library

### - i -

- initialize() : Parma_Polyhedra_Library
- inverse() : Parma_Polyhedra_Library
- irrational_precision() : Parma_Polyhedra_Library

### - m -

- max_space_dimension() : Parma_Polyhedra_Library

### - n -

- not_a_dimension() : Parma_Polyhedra_Library

### - o -

- one_affine_ranking_function_MS() : Parma_Polyhedra_Library
- one_affine_ranking_function_MS_2() : Parma_Polyhedra_Library
- one_affine_ranking_function_PR() : Parma_Polyhedra_Library
- one_affine_ranking_function_PR_2() : Parma_Polyhedra_Library
- operator&() : Parma_Polyhedra_Library
- operator-() : Parma_Polyhedra_Library
- operator|() : Parma_Polyhedra_Library

### - r -

- restore_pre_PPL_rounding() : Parma_Polyhedra_Library
- result_class() : Parma_Polyhedra_Library
- result_relation() : Parma_Polyhedra_Library
- result_relation_class() : Parma_Polyhedra_Library
- round_dir() : Parma_Polyhedra_Library
- round_direct() : Parma_Polyhedra_Library
- round_down() : Parma_Polyhedra_Library
- round_fpu_dir() : Parma_Polyhedra_Library
- round_ignore() : Parma_Polyhedra_Library
- round_inverse() : Parma_Polyhedra_Library
- round_not_needed() : Parma_Polyhedra_Library
- round_not_requested() : Parma_Polyhedra_Library
- round_strict_relation() : Parma_Polyhedra_Library
- round_up() : Parma_Polyhedra_Library

### - s -

- set_irrational_precision() : Parma_Polyhedra_Library
- set_rounding_for_PPL() : Parma_Polyhedra_Library

### - t -

- termination_test_MS() : Parma_Polyhedra_Library
- termination_test_MS_2() : Parma_Polyhedra_Library
- termination_test_PR() : Parma_Polyhedra_Library
- termination_test_PR_2() : Parma_Polyhedra_Library

### - v -

- version() : Parma_Polyhedra_Library
- version_beta() : Parma_Polyhedra_Library
- version_major() : Parma_Polyhedra_Library
- version_minor() : Parma_Polyhedra_Library
- version_revision() : Parma_Polyhedra_Library

### - w -

- wrap_string() : Parma_Polyhedra_Library::IO_Operators